MergeRouteEval(3)

NAME
MergeRouteEval -

SYNOPSIS

Inherits peoAggEvalFunc< EOT >< eoVector< int, Node > >.

  Public Member Functions
void operator() (Route &__route, const int &__part_fit)

Detailed Description

Definition at line 44 of file merge_route_eval.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.